main  h2{
  font-size: 4.8rem;
  text-transform: uppercase;
  text-align: center;

}
.nosotros{
  display: grid;
    grid-template-columns: repeat(2,25rem);
    justify-content: center;
    gap: 10rem;
}
.nosotros__carta{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.nosotros__carta figure{
  width: 250px;

}
.nosotros__carta figure img{
  width: 100%;
  border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.nosotros__carta h3{
  color: #333333;
    font-size: 2.4rem;
    margin-bottom: 0;
}

.nosotros__carta h4{
  color: #004383;
    font-size: 1.6rem;
    margin-top: 5px;

}
main .informacion{
  max-width: 1200px;
  margin: auto;
}

main  .informacion img{
  width: 100%;
  border-radius: 25px;
}


@media screen and (max-width:750px){
  .informacion{
    display: none;
  }
 
  

}

@media screen and (max-width:650px){
  .nosotros{
    grid-template-columns: repeat(1,25rem);
    gap: 1rem;
  }

}